ALTER TABLE animals ADD COLUMN fiv_status TEXT;
ALTER TABLE animals ADD COLUMN felv_status TEXT;

UPDATE animals
SET fiv_status = CASE WHEN fiv = 1 THEN 'pos' ELSE 'neg' END,
    felv_status = CASE WHEN felv = 1 THEN 'pos' ELSE 'neg' END
WHERE fiv_status IS NULL AND felv_status IS NULL;
